Subject: Re: Item is missing
From: [email-masked]
To: "Customer Service [email-masked]" <[email-masked]>
Date: Sat, 6 Apr 2024 20:51:19 -0500

Address:
Michele Williams

8164 Hwy 393

Laurel Hill, FL 32567

Sent from my iPhone

On Apr 5, 2024, at 09:37, Customer Service [email-masked] <[email-masked]> wrote:

Hello Michele-

FedEx confirmed that the package is deemed lost for tracking # 775666130676. We would like to send you a replacement order. If you agree with the replacement, kindly confirm the address where we will send the replacement order.

Sincerely,

Kyle

Designer Living

[email-masked]

Virus-free.www.avast.com

On Thu, Apr 4, 2024 at 3:16 AM <[email-masked]> wrote:

Hello,

I ordered 2 items on 3/24/24. I received one of the items, but have not received the other yet. When I check the tracking, item is still showing as “label created”.

The tracking number is:

775666130676

Can you please let me know where this item is? Of course my credit card has already been deducted but I do not have my duvet insert/comforter.

V/r

Michele Williams

850-419-3964

8164 Hwy 393

Laurel Hill, FL 32567

Sent from my iPhone